<?
include("logadmin.php"); 
include("gl_.php"); 
	
	if ($logadmin) { 
	
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Sistema ICAS Argentina</title>
<link href="_lan.css" rel="stylesheet" type="text/css" />
</head>

<body>
<?  $error=false;
	if ($nombre=='') {$error=true; }
	
	if ($error) {  ?>
 <SCRIPT LANGUAGE="javascript">location.href = 'acciones_tipos.php?<? echo $errores; ?>';</SCRIPT><?
 }
		else { 
				$actualizo=mysql_query("update acciones_tipos set nombre='$nombre', descripcion='$descripcion' where id_tipos=$cod ");
				 ?> <SCRIPT LANGUAGE="javascript">location.href = 'acciones_tipos.php';</SCRIPT><? 
			  } ?>

</body>
</html>
<? 
} else { ?> <SCRIPT LANGUAGE="javascript">location.href = 'login.php';</SCRIPT><? } 
?>